Get Live

Sounds

Play a sound

post/v1/sounds/{padId}/play

Plays a pad into the microphone, exactly like its shortcut in the app: a loop starts or stops, any other sound starts again from the beginning. Works with the voice changer on or off.

Path parameters

  • padIdpath · stringRequired

Responses

200Playing
  • okbooleanRequired
  • errorstring

    Present only when ok is false

400The sound could not be played
  • okbooleanRequired
  • errorstring

    Present only when ok is false

401Invalid or missing API key
  • errorstringRequired

    Error message

403The pad is on a board that needs a Live subscription
  • okbooleanRequired
  • errorstring

    Present only when ok is false

404No pad with this ID on your boards
  • okbooleanRequired
  • errorstring

    Present only when ok is false

504The desktop app did not finish the request in time
  • okbooleanRequired
  • errorstring

    Present only when ok is false